RubyGems Navigation menu

appengine-paginator 0.2.2

Pagination on JRuby running on the Google AppEngine

Gemfile
          gem 'appengine-paginator', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install appengine-paginator
  
  
  
  
  
  
  

Total downloads 11,520

For this version 2,126

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - November 15, 2010 (11 KB)
  2. 0.2.1.pre - November 15, 2010 (11 KB)
  3. 0.2.0.pre - November 15, 2010 (11 KB)
  4. 0.1.3 - October 19, 2010 (9 KB)
  5. 0.1.2 - October 14, 2010 (9.5 KB)
Show all versions (7 total)

Development Dependencies: